#fw-section-hero-e660b5ff-c014-4405-bd94-c892120c9e53 {
--color-primary: #2E2E2E;
--color-primary-rgb: 46, 46, 46;
--color-background: #e9dfd2;
--color-background-rgb: 233, 223, 210;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2E2E2E;
--color-background-brightness: 225;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2E2E2E;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2E2E2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2E2E2E;
--secondary-btn-border-color: #2E2E2E;

}
#fw-section-featured-collection-dc16cca0-3ec0-465d-98f2-e0fbdb8b7fd0 {
--color-primary: #7a8a6a;
--color-primary-rgb: 122, 138, 106;
--color-background: #eee7db;
--color-background-rgb: 238, 231, 219;
--color-on-background: #3f423a;
--color-on-background-rgb: 63, 66, 58;
--color-on-primary: #7a8a6a;
--color-on-primary-rgb: 122, 138, 106;
--color-product-image-background: #3f423a;
--color-background-brightness: 232;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a8a6a;
--primary-btn-text: #7a8a6a;
--primary-btn-border-color: #3f423a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3f423a;
--secondary-btn-border-color: #3f423a;

}
#fw-section-hero-01094e67-ef13-4cbf-992c-4d96cccd8265 {
--color-primary: #2E2E2E;
--color-primary-rgb: 46, 46, 46;
--color-background: #e9dfd2;
--color-background-rgb: 233, 223, 210;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2E2E2E;
--color-background-brightness: 225;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2E2E2E;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2E2E2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2E2E2E;
--secondary-btn-border-color: #2E2E2E;

}
#fw-section-links-list-445d9f27-0f75-4ffb-978a-42a40ffaf22c {
--color-primary: #7a8a6a;
--color-primary-rgb: 122, 138, 106;
--color-background: #eee5d9;
--color-background-rgb: 238, 229, 217;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2E2E2E;
--color-background-brightness: 230;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a8a6a;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2E2E2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2E2E2E;
--secondary-btn-border-color: #2E2E2E;

}
#fw-section-links-list-0dbb2240-c13c-463e-af89-e320c9ac934d {
--color-primary: #7a8a6a;
--color-primary-rgb: 122, 138, 106;
--color-background: #efe8df;
--color-background-rgb: 239, 232, 223;
--color-on-background: #7a8a6a;
--color-on-background-rgb: 122, 138, 106;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #7a8a6a;
--color-background-brightness: 233;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a8a6a;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #7a8a6a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #7a8a6a;
--secondary-btn-border-color: #7a8a6a;

}
#fw-section-recent-videos-e9977d93-0978-48ab-b829-048d3ac3faa0 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #d9d9d9;
--color-background-rgb: 217, 217, 217;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2E2E2E;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2E2E2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2E2E2E;
--secondary-btn-border-color: #2E2E2E;

}
#fw-section-donations-7f5a460e-9b9d-4c88-8fc3-bb01d9875889 {
--color-primary: #db5c2a;
--color-primary-rgb: 219, 92, 42;
--color-background: #2baeb6;
--color-background-rgb: 43, 174, 182;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 136;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5c2a;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-hero-77d9c1b4-3472-4109-bb15-c569dd2be57c {
--color-primary: #2E2E2E;
--color-primary-rgb: 46, 46, 46;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2E2E2E;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2E2E2E;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2E2E2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2E2E2E;
--secondary-btn-border-color: #2E2E2E;

}
#fw-section-footer {
--color-primary: #d6c6ad;
--color-primary-rgb: 214, 198, 173;
--color-background: #e8e0d5;
--color-background-rgb: 232, 224, 213;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2E2E2E;
--color-background-brightness: 225;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d6c6ad;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2E2E2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2E2E2E;
--secondary-btn-border-color: #2E2E2E;

}
#fw-section-announcement-bar-4f7428e9-47ce-4bca-9252-418ee4bfa927 {
--color-primary: #7a8a6a;
--color-primary-rgb: 122, 138, 106;
--color-background: #e9dfd2;
--color-background-rgb: 233, 223, 210;
--color-on-background: #3f423a;
--color-on-background-rgb: 63, 66, 58;
--color-on-primary: #f6f3ee;
--color-on-primary-rgb: 246, 243, 238;
--color-product-image-background: #3f423a;
--color-background-brightness: 225;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7a8a6a;
--primary-btn-text: #f6f3ee;
--primary-btn-border-color: #3f423a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3f423a;
--secondary-btn-border-color: #3f423a;

}
#fw-section-header {
--color-primary: #2E2E2E;
--color-primary-rgb: 46, 46, 46;
--color-background: #f2eae0;
--color-background-rgb: 242, 234, 224;
--color-on-background: #7a8a6a;
--color-on-background-rgb: 122, 138, 106;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #7a8a6a;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2E2E2E;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #7a8a6a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #7a8a6a;
--secondary-btn-border-color: #7a8a6a;

}





#fw-section-password {
--color-primary: #2E2E2E;
--color-primary-rgb: 46, 46, 46;
--color-background: #e9dfd2;
--color-background-rgb: 233, 223, 210;
--color-on-background: #7a8a6a;
--color-on-background-rgb: 122, 138, 106;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #7a8a6a;
--color-background-brightness: 225;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2E2E2E;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #7a8a6a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #7a8a6a;
--secondary-btn-border-color: #7a8a6a;

}